.mediaViewInfo {
	--web-view-name: TatliKruvasanlar;
	--web-view-id: TatliKruvasanlar;
	--web-scale-to-fit: true;
	--web-scale-to-fit-type: width;
	--web-scale-on-resize: true;
	--web-enable-deep-linking: true;
}
:root {
	--web-view-ids: TatliKruvasanlar;
}
* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	border: none;
}
#TatliKruvasanlar {
	position: absolute;
	width: 430px;
	height: 6512px;
	background-color: rgba(243,236,218,1);
	overflow: hidden;
	--web-view-name: TatliKruvasanlar;
	--web-view-id: TatliKruvasanlar;
	--web-scale-to-fit: true;
	--web-scale-to-fit-type: width;
	--web-scale-on-resize: true;
	--web-enable-deep-linking: true;
}
#urun_t {
	position: absolute;
	width: 354px;
	height: 266px;
	left: 34px;
	top: 401px;
	overflow: visible;
}
#Rectangle_63_u {
	fill: rgba(253,248,235,1);
}
.Rectangle_63_u {
	position: absolute;
	overflow: visible;
	width: 354px;
	height: 147px;
	left: 0px;
	top: 119px;
}
#DSC06052_v {
	position: absolute;
	width: 354px;
	height: 150px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
#n_farkl_lezzetin_bir_araya_gel {
	left: 15px;
	top: 201px;
	position: absolute;
	overflow: visible;
	width: 325px;
	height: 28px;
	line-height: 14px;
	margin-top: -1.5px;
	text-align: left;
	font-family: Google Sans;
	font-style: normal;
	font-weight: normal;
	font-size: 11px;
	color: rgba(83,35,32,1);
}
#Trio {
	left: 15px;
	top: 163px;
	position: absolute;
	overflow: visible;
	width: 40px;
	white-space: nowrap;
	line-height: 30px;
	margin-top: -3.5px;
	text-align: left;
	font-family: Raleway;
	font-style: normal;
	font-weight: normal;
	font-size: 23px;
	color: rgba(50,73,38,1);
}
#n_95_y {
	left: 280px;
	top: 163px;
	position: absolute;
	overflow: visible;
	width: 53px;
	white-space: nowrap;
	line-height: 30px;
	margin-top: -3.5px;
	text-align: left;
	font-family: Raleway;
	font-style: normal;
	font-weight: normal;
	font-size: 23px;
	color: rgba(50,73,38,1);
}
#urun_z {
	position: absolute;
	width: 354px;
	height: 251px;
	left: 37px;
	top: 694px;
	overflow: visible;
}
#Rectangle_63_ {
	fill: rgba(253,248,235,1);
}
.Rectangle_63_ {
	position: absolute;
	overflow: visible;
	width: 354px;
	height: 132px;
	left: 0px;
	top: 119px;
}
#DSC06010 {
	position: absolute;
	width: 354px;
	height: 150px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
#Mini_kruvasanlar_farkl_dolgula {
	left: 15px;
	top: 201px;
	position: absolute;
	overflow: visible;
	width: 340px;
	height: 14px;
	line-height: 14px;
	margin-top: -1.5px;
	text-align: left;
	font-family: Google Sans;
	font-style: normal;
	font-weight: normal;
	font-size: 11px;
	color: rgba(83,35,32,1);
}
#Mini_Croissant {
	left: 15px;
	top: 163px;
	position: absolute;
	overflow: visible;
	width: 148px;
	white-space: nowrap;
	line-height: 30px;
	margin-top: -3.5px;
	text-align: left;
	font-family: Raleway;
	font-style: normal;
	font-weight: normal;
	font-size: 23px;
	color: rgba(50,73,38,1);
}
#n_80_ {
	left: 280px;
	top: 163px;
	position: absolute;
	overflow: visible;
	width: 56px;
	white-space: nowrap;
	line-height: 30px;
	margin-top: -3.5px;
	text-align: left;
	font-family: Raleway;
	font-style: normal;
	font-weight: normal;
	font-size: 23px;
	color: rgba(50,73,38,1);
}
#Rectangle_44_ {
	fill: transparent;
	stroke: rgba(83,35,32,1);
	stroke-width: 14px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.Rectangle_44_ {
	position: absolute;
	overflow: visible;
	width: 430px;
	height: 6512px;
	left: 0px;
	top: 0px;
}
#urun_ {
	position: absolute;
	width: 354px;
	height: 239px;
	left: 34px;
	top: 972px;
	overflow: visible;
}
#Rectangle_63_a {
	fill: rgba(253,248,235,1);
}
.Rectangle_63_a {
	position: absolute;
	overflow: visible;
	width: 354px;
	height: 120px;
	left: 0px;
	top: 119px;
}
#DSC06164 {
	position: absolute;
	width: 354px;
	height: 150px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
#Kruvasan_meyve_ve_tatl_eitleri {
	left: 15px;
	top: 201px;
	position: absolute;
	overflow: visible;
	width: 325px;
	height: 14px;
	line-height: 14px;
	margin-top: -1.5px;
	text-align: left;
	font-family: Google Sans;
	font-style: normal;
	font-weight: normal;
	font-size: 11px;
	color: rgba(83,35,32,1);
}
#Love_Box {
	left: 15px;
	top: 163px;
	position: absolute;
	overflow: visible;
	width: 99px;
	white-space: nowrap;
	line-height: 30px;
	margin-top: -3.5px;
	text-align: left;
	font-family: Raleway;
	font-style: normal;
	font-weight: normal;
	font-size: 23px;
	color: rgba(50,73,38,1);
}
#n_650 {
	left: 280px;
	top: 163px;
	position: absolute;
	overflow: visible;
	width: 69px;
	white-space: nowrap;
	line-height: 30px;
	margin-top: -3.5px;
	text-align: left;
	font-family: Raleway;
	font-style: normal;
	font-weight: normal;
	font-size: 23px;
	color: rgba(50,73,38,1);
}
#urun_d {
	position: absolute;
	width: 354px;
	height: 266px;
	left: 34px;
	top: 1531px;
	overflow: visible;
}
#Rectangle_63_d {
	fill: rgba(253,248,235,1);
}
.Rectangle_63_d {
	position: absolute;
	overflow: visible;
	width: 354px;
	height: 147px;
	left: 0px;
	top: 119px;
}
#DSC06062 {
	position: absolute;
	width: 354px;
	height: 150px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
#Tereyal_kruvasan_Nutella_ilek_ {
	left: 15px;
	top: 201px;
	position: absolute;
	overflow: visible;
	width: 325px;
	height: 28px;
	line-height: 14px;
	margin-top: -1.5px;
	text-align: left;
	font-family: Google Sans;
	font-style: normal;
	font-weight: normal;
	font-size: 11px;
	color: rgba(83,35,32,1);
}
#Nutella_Croissant_ {
	left: 15px;
	top: 163px;
	position: absolute;
	overflow: visible;
	width: 188px;
	white-space: nowrap;
	line-height: 30px;
	margin-top: -3.5px;
	text-align: left;
	font-family: Raleway;
	font-style: normal;
	font-weight: normal;
	font-size: 23px;
	color: rgba(50,73,38,1);
}
#n_58 {
	left: 280px;
	top: 163px;
	position: absolute;
	overflow: visible;
	width: 53px;
	white-space: nowrap;
	line-height: 30px;
	margin-top: -3.5px;
	text-align: left;
	font-family: Raleway;
	font-style: normal;
	font-weight: normal;
	font-size: 23px;
	color: rgba(50,73,38,1);
}
#Group_76 {
	position: absolute;
	width: 354px;
	height: 247px;
	left: 34px;
	top: 3766px;
	overflow: visible;
}
#Rectangle_63_j {
	fill: rgba(253,248,235,1);
}
.Rectangle_63_j {
	position: absolute;
	overflow: visible;
	width: 354px;
	height: 128px;
	left: 0px;
	top: 119px;
}
#DSC06037 {
	position: absolute;
	width: 354px;
	height: 150px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
#Kruvasan_Antep_fst_kremas_ve_f {
	left: 15px;
	top: 201px;
	position: absolute;
	overflow: visible;
	width: 340px;
	height: 28px;
	line-height: 14px;
	margin-top: -1.5px;
	text-align: left;
	font-family: Google Sans;
	font-style: normal;
	font-weight: normal;
	font-size: 11px;
	color: rgba(83,35,32,1);
}
#Pistachio {
	left: 15px;
	top: 163px;
	position: absolute;
	overflow: visible;
	width: 96px;
	white-space: nowrap;
	line-height: 30px;
	margin-top: -3.5px;
	text-align: left;
	font-family: Raleway;
	font-style: normal;
	font-weight: normal;
	font-size: 23px;
	color: rgba(50,73,38,1);
}
#n_20_n {
	left: 280px;
	top: 163px;
	position: absolute;
	overflow: visible;
	width: 53px;
	white-space: nowrap;
	line-height: 30px;
	margin-top: -3.5px;
	text-align: left;
	font-family: Raleway;
	font-style: normal;
	font-weight: normal;
	font-size: 23px;
	color: rgba(50,73,38,1);
}
#urun_p {
	position: absolute;
	width: 354px;
	height: 266px;
	left: 34px;
	top: 1238px;
	overflow: visible;
}
#Rectangle_63_p {
	fill: rgba(253,248,235,1);
}
.Rectangle_63_p {
	position: absolute;
	overflow: visible;
	width: 354px;
	height: 147px;
	left: 0px;
	top: 119px;
}
#DSC06196 {
	position: absolute;
	width: 354px;
	height: 150px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
#Kruvasan_ve_meyve_eitleri_ile_ {
	left: 15px;
	top: 201px;
	position: absolute;
	overflow: visible;
	width: 325px;
	height: 14px;
	line-height: 14px;
	margin-top: -1.5px;
	text-align: left;
	font-family: Google Sans;
	font-style: normal;
	font-weight: normal;
	font-size: 11px;
	color: rgba(83,35,32,1);
}
#Love_Box_Mini {
	left: 15px;
	top: 163px;
	position: absolute;
	overflow: visible;
	width: 148px;
	white-space: nowrap;
	line-height: 30px;
	margin-top: -3.5px;
	text-align: left;
	font-family: Raleway;
	font-style: normal;
	font-weight: normal;
	font-size: 23px;
	color: rgba(50,73,38,1);
}
#n_50 {
	left: 280px;
	top: 163px;
	position: absolute;
	overflow: visible;
	width: 55px;
	white-space: nowrap;
	line-height: 30px;
	margin-top: -3.5px;
	text-align: left;
	font-family: Raleway;
	font-style: normal;
	font-weight: normal;
	font-size: 23px;
	color: rgba(50,73,38,1);
}
#urun_u {
	position: absolute;
	width: 354px;
	height: 266px;
	left: 34px;
	top: 5212px;
	overflow: visible;
}
#Rectangle_63_v {
	fill: rgba(253,248,235,1);
}
.Rectangle_63_v {
	position: absolute;
	overflow: visible;
	width: 354px;
	height: 147px;
	left: 0px;
	top: 119px;
}
#hf_20260318_201320_13ed631c-ae {
	position: absolute;
	width: 354px;
	height: 150px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
#Kat_kat_sarlm_kruvasan_zel_dol {
	left: 15px;
	top: 201px;
	position: absolute;
	overflow: visible;
	width: 340px;
	height: 28px;
	line-height: 14px;
	margin-top: -1.5px;
	text-align: left;
	font-family: Google Sans;
	font-style: normal;
	font-weight: normal;
	font-size: 11px;
	color: rgba(83,35,32,1);
}
#Roll_Croissant {
	left: 15px;
	top: 163px;
	position: absolute;
	overflow: visible;
	width: 145px;
	white-space: nowrap;
	line-height: 30px;
	margin-top: -3.5px;
	text-align: left;
	font-family: Raleway;
	font-style: normal;
	font-weight: normal;
	font-size: 23px;
	color: rgba(50,73,38,1);
}
#n_10_z {
	left: 292px;
	top: 163px;
	position: absolute;
	overflow: visible;
	width: 51px;
	white-space: nowrap;
	line-height: 30px;
	margin-top: -3.5px;
	text-align: left;
	font-family: Raleway;
	font-style: normal;
	font-weight: normal;
	font-size: 23px;
	color: rgba(50,73,38,1);
}
#urun_a {
	position: absolute;
	width: 354px;
	height: 266px;
	left: 34px;
	top: 1824px;
	overflow: visible;
}
#Rectangle_63_b {
	fill: rgba(253,248,235,1);
}
.Rectangle_63_b {
	position: absolute;
	overflow: visible;
	width: 354px;
	height: 147px;
	left: 0px;
	top: 119px;
}
#DSC06014 {
	position: absolute;
	width: 354px;
	height: 150px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
#Kruvasan_pastac_kremas_ve_taze {
	left: 15px;
	top: 201px;
	position: absolute;
	overflow: visible;
	width: 325px;
	height: 28px;
	line-height: 14px;
	margin-top: -1.5px;
	text-align: left;
	font-family: Google Sans;
	font-style: normal;
	font-weight: normal;
	font-size: 11px;
	color: rgba(83,35,32,1);
}
#Strawberry_Cream {
	left: 15px;
	top: 163px;
	position: absolute;
	overflow: visible;
	width: 194px;
	white-space: nowrap;
	line-height: 30px;
	margin-top: -3.5px;
	text-align: left;
	font-family: Raleway;
	font-style: normal;
	font-weight: normal;
	font-size: 23px;
	color: rgba(50,73,38,1);
}
#n_61 {
	left: 280px;
	top: 163px;
	position: absolute;
	overflow: visible;
	width: 51px;
	white-space: nowrap;
	line-height: 30px;
	margin-top: -3.5px;
	text-align: left;
	font-family: Raleway;
	font-style: normal;
	font-weight: normal;
	font-size: 23px;
	color: rgba(50,73,38,1);
}
#urun_b {
	position: absolute;
	width: 354px;
	height: 239px;
	left: 34px;
	top: 2117px;
	overflow: visible;
}
#Rectangle_63_e {
	fill: rgba(253,248,235,1);
}
.Rectangle_63_e {
	position: absolute;
	overflow: visible;
	width: 354px;
	height: 120px;
	left: 0px;
	top: 119px;
}
#DSC06100 {
	position: absolute;
	width: 354px;
	height: 150px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
#Ak_kruvasan_Lotus_kremas_biskv {
	left: 15px;
	top: 201px;
	position: absolute;
	overflow: visible;
	width: 340px;
	height: 14px;
	line-height: 14px;
	margin-top: -1.5px;
	text-align: left;
	font-family: Google Sans;
	font-style: normal;
	font-weight: normal;
	font-size: 11px;
	color: rgba(83,35,32,1);
}
#Lotus_Ak {
	left: 15px;
	top: 163px;
	position: absolute;
	overflow: visible;
	width: 123px;
	white-space: nowrap;
	line-height: 30px;
	margin-top: -3.5px;
	text-align: left;
	font-family: Raleway;
	font-style: normal;
	font-weight: normal;
	font-size: 23px;
	color: rgba(50,73,38,1);
}
#n_95_b {
	left: 280px;
	top: 163px;
	position: absolute;
	overflow: visible;
	width: 53px;
	white-space: nowrap;
	line-height: 30px;
	margin-top: -3.5px;
	text-align: left;
	font-family: Raleway;
	font-style: normal;
	font-weight: normal;
	font-size: 23px;
	color: rgba(50,73,38,1);
}
#urun_e {
	position: absolute;
	width: 354px;
	height: 239px;
	left: 34px;
	top: 3500px;
	overflow: visible;
}
#Rectangle_63_f {
	fill: rgba(253,248,235,1);
}
.Rectangle_63_f {
	position: absolute;
	overflow: visible;
	width: 354px;
	height: 120px;
	left: 0px;
	top: 119px;
}
#DSC06093 {
	position: absolute;
	width: 354px;
	height: 150px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
#Kruvasan_youn_Nutella_ile_hazr {
	left: 15px;
	top: 201px;
	position: absolute;
	overflow: visible;
	width: 325px;
	height: 28px;
	line-height: 14px;
	margin-top: -1.5px;
	text-align: left;
	font-family: Google Sans;
	font-style: normal;
	font-weight: normal;
	font-size: 11px;
	color: rgba(83,35,32,1);
}
#Nutella_Ganaj {
	left: 15px;
	top: 163px;
	position: absolute;
	overflow: visible;
	width: 144px;
	white-space: nowrap;
	line-height: 30px;
	margin-top: -3.5px;
	text-align: left;
	font-family: Raleway;
	font-style: normal;
	font-weight: normal;
	font-size: 23px;
	color: rgba(50,73,38,1);
}
#n_90_h {
	left: 280px;
	top: 163px;
	position: absolute;
	overflow: visible;
	width: 55px;
	white-space: nowrap;
	line-height: 30px;
	margin-top: -3.5px;
	text-align: left;
	font-family: Raleway;
	font-style: normal;
	font-weight: normal;
	font-size: 23px;
	color: rgba(50,73,38,1);
}
#urun_i {
	position: absolute;
	width: 354px;
	height: 266px;
	left: 34px;
	top: 4040px;
	overflow: visible;
}
#Rectangle_63_k {
	fill: rgba(253,248,235,1);
}
.Rectangle_63_k {
	position: absolute;
	overflow: visible;
	width: 354px;
	height: 147px;
	left: 0px;
	top: 119px;
}
#DSC06079 {
	position: absolute;
	width: 354px;
	height: 150px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
#Kruvasan_pastac_kremas_ve_ikol {
	left: 15px;
	top: 201px;
	position: absolute;
	overflow: visible;
	width: 325px;
	height: 42px;
	line-height: 14px;
	margin-top: -1.5px;
	text-align: left;
	font-family: Google Sans;
	font-style: normal;
	font-weight: normal;
	font-size: 11px;
	color: rgba(83,35,32,1);
}
#Double_Cream {
	left: 15px;
	top: 163px;
	position: absolute;
	overflow: visible;
	width: 155px;
	white-space: nowrap;
	line-height: 30px;
	margin-top: -3.5px;
	text-align: left;
	font-family: Raleway;
	font-style: normal;
	font-weight: normal;
	font-size: 23px;
	color: rgba(50,73,38,1);
}
#n_95_n {
	left: 280px;
	top: 163px;
	position: absolute;
	overflow: visible;
	width: 53px;
	white-space: nowrap;
	line-height: 30px;
	margin-top: -3.5px;
	text-align: left;
	font-family: Raleway;
	font-style: normal;
	font-weight: normal;
	font-size: 23px;
	color: rgba(50,73,38,1);
}
#urun_q {
	position: absolute;
	width: 354px;
	height: 266px;
	left: 34px;
	top: 4333px;
	overflow: visible;
}
#Rectangle_63_q {
	fill: rgba(253,248,235,1);
}
.Rectangle_63_q {
	position: absolute;
	overflow: visible;
	width: 354px;
	height: 147px;
	left: 0px;
	top: 119px;
}
#DSC06183 {
	position: absolute;
	width: 354px;
	height: 150px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
#Tereyal_kruvasan_badem_kremas_ {
	left: 15px;
	top: 201px;
	position: absolute;
	overflow: visible;
	width: 329px;
	height: 28px;
	line-height: 14px;
	margin-top: -1.5px;
	text-align: left;
	font-family: Google Sans;
	font-style: normal;
	font-weight: normal;
	font-size: 11px;
	color: rgba(83,35,32,1);
}
#Bademli_Croissant {
	left: 15px;
	top: 163px;
	position: absolute;
	overflow: visible;
	width: 193px;
	white-space: nowrap;
	line-height: 30px;
	margin-top: -3.5px;
	text-align: left;
	font-family: Raleway;
	font-style: normal;
	font-weight: normal;
	font-size: 23px;
	color: rgba(50,73,38,1);
}
#n_40_t {
	left: 280px;
	top: 163px;
	position: absolute;
	overflow: visible;
	width: 53px;
	white-space: nowrap;
	line-height: 30px;
	margin-top: -3.5px;
	text-align: left;
	font-family: Raleway;
	font-style: normal;
	font-weight: normal;
	font-size: 23px;
	color: rgba(50,73,38,1);
}
#urun_v {
	position: absolute;
	width: 354px;
	height: 266px;
	left: 34px;
	top: 4626px;
	overflow: visible;
}
#Rectangle_63_x {
	fill: rgba(253,248,235,1);
}
.Rectangle_63_x {
	position: absolute;
	overflow: visible;
	width: 354px;
	height: 147px;
	left: 0px;
	top: 119px;
}
#DSC06123 {
	position: absolute;
	width: 354px;
	height: 150px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
#Belika_ikolatas_ile_hazrlanan__x {
	left: 15px;
	top: 221px;
	position: absolute;
	overflow: visible;
	width: 325px;
	height: 28px;
	line-height: 14px;
	margin-top: -1.5px;
	text-align: left;
	font-family: Google Sans;
	font-style: normal;
	font-weight: normal;
	font-size: 11px;
	color: rgba(83,35,32,1);
}
#Belika_ikolatallar_Bitter_-_St {
	left: 15px;
	top: 163px;
	position: absolute;
	overflow: visible;
	width: 233px;
	white-space: nowrap;
	text-align: left;
	font-family: Raleway;
	font-style: normal;
	font-weight: normal;
	font-size: 23px;
	color: rgba(50,73,38,1);
}
#n_10_ {
	left: 286px;
	top: 166px;
	position: absolute;
	overflow: visible;
	width: 51px;
	white-space: nowrap;
	line-height: 30px;
	margin-top: -3.5px;
	text-align: left;
	font-family: Raleway;
	font-style: normal;
	font-weight: normal;
	font-size: 23px;
	color: rgba(50,73,38,1);
}
#urun_f {
	position: absolute;
	width: 354px;
	height: 266px;
	left: 34px;
	top: 4919px;
	overflow: visible;
}
#Rectangle_63_g {
	fill: rgba(253,248,235,1);
}
.Rectangle_63_g {
	position: absolute;
	overflow: visible;
	width: 354px;
	height: 147px;
	left: 0px;
	top: 119px;
}
#DSC06151 {
	position: absolute;
	width: 354px;
	height: 150px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
#Kruvasan_ikolata_kremas_ile_ha {
	left: 15px;
	top: 201px;
	position: absolute;
	overflow: visible;
	width: 329px;
	height: 14px;
	line-height: 14px;
	margin-top: -1.5px;
	text-align: left;
	font-family: Google Sans;
	font-style: normal;
	font-weight: normal;
	font-size: 11px;
	color: rgba(83,35,32,1);
}
#Chocolate_Cream {
	left: 15px;
	top: 163px;
	position: absolute;
	overflow: visible;
	width: 186px;
	white-space: nowrap;
	line-height: 30px;
	margin-top: -3.5px;
	text-align: left;
	font-family: Raleway;
	font-style: normal;
	font-weight: normal;
	font-size: 23px;
	color: rgba(50,73,38,1);
}
#n_63_ {
	left: 280px;
	top: 163px;
	position: absolute;
	overflow: visible;
	width: 53px;
	white-space: nowrap;
	line-height: 30px;
	margin-top: -3.5px;
	text-align: left;
	font-family: Raleway;
	font-style: normal;
	font-weight: normal;
	font-size: 23px;
	color: rgba(50,73,38,1);
}
#urun_g {
	position: absolute;
	width: 354px;
	height: 240px;
	left: 34px;
	top: 5505px;
	overflow: visible;
}
#Rectangle_63_i {
	fill: rgba(253,248,235,1);
}
.Rectangle_63_i {
	position: absolute;
	overflow: visible;
	width: 354px;
	height: 121px;
	left: 0px;
	top: 119px;
}
#DSC06179 {
	position: absolute;
	width: 354px;
	height: 150px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
#Kp_formda_kruvasan_d_tr_ii_yum {
	left: 15px;
	top: 201px;
	position: absolute;
	overflow: visible;
	width: 329px;
	height: 14px;
	line-height: 14px;
	margin-top: -1.5px;
	text-align: left;
	font-family: Google Sans;
	font-style: normal;
	font-weight: normal;
	font-size: 11px;
	color: rgba(83,35,32,1);
}
#Kp_Kruvasan {
	left: 15px;
	top: 163px;
	position: absolute;
	overflow: visible;
	width: 147px;
	white-space: nowrap;
	line-height: 30px;
	margin-top: -3.5px;
	text-align: left;
	font-family: Raleway;
	font-style: normal;
	font-weight: normal;
	font-size: 23px;
	color: rgba(50,73,38,1);
}
#n_40_b {
	left: 291px;
	top: 163px;
	position: absolute;
	overflow: visible;
	width: 53px;
	white-space: nowrap;
	line-height: 30px;
	margin-top: -3.5px;
	text-align: left;
	font-family: Raleway;
	font-style: normal;
	font-weight: normal;
	font-size: 23px;
	color: rgba(50,73,38,1);
}
#urun_j {
	position: absolute;
	width: 354px;
	height: 236px;
	left: 34px;
	top: 2383px;
	overflow: visible;
}
#Rectangle_63_l {
	fill: rgba(253,248,235,1);
}
.Rectangle_63_l {
	position: absolute;
	overflow: visible;
	width: 354px;
	height: 117px;
	left: 0px;
	top: 119px;
}
#DSC06027 {
	position: absolute;
	width: 354px;
	height: 150px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
#Kruvasan_Lotus_kremas_muz_ve_b {
	left: 15px;
	top: 201px;
	position: absolute;
	overflow: visible;
	width: 329px;
	height: 28px;
	line-height: 14px;
	margin-top: -1.5px;
	text-align: left;
	font-family: Google Sans;
	font-style: normal;
	font-weight: normal;
	font-size: 11px;
	color: rgba(83,35,32,1);
}
#Lotus {
	left: 15px;
	top: 163px;
	position: absolute;
	overflow: visible;
	width: 60px;
	white-space: nowrap;
	line-height: 30px;
	margin-top: -3.5px;
	text-align: left;
	font-family: Raleway;
	font-style: normal;
	font-weight: normal;
	font-size: 23px;
	color: rgba(50,73,38,1);
}
#n_68_h {
	left: 280px;
	top: 163px;
	position: absolute;
	overflow: visible;
	width: 55px;
	white-space: nowrap;
	line-height: 30px;
	margin-top: -3.5px;
	text-align: left;
	font-family: Raleway;
	font-style: normal;
	font-weight: normal;
	font-size: 23px;
	color: rgba(50,73,38,1);
}
#urun_k {
	position: absolute;
	width: 354px;
	height: 243px;
	left: 42px;
	top: 2646px;
	overflow: visible;
}
#Rectangle_63_m {
	fill: rgba(253,248,235,1);
}
.Rectangle_63_m {
	position: absolute;
	overflow: visible;
	width: 354px;
	height: 124px;
	left: 0px;
	top: 119px;
}
#DSC06095 {
	position: absolute;
	width: 354px;
	height: 150px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
#Kruvasan_zerine_pastac_kremas_ {
	left: 15px;
	top: 201px;
	position: absolute;
	overflow: visible;
	width: 340px;
	height: 28px;
	line-height: 14px;
	margin-top: -1.5px;
	text-align: left;
	font-family: Google Sans;
	font-style: normal;
	font-weight: normal;
	font-size: 11px;
	color: rgba(83,35,32,1);
}
#Cream_Patisserie {
	left: 15px;
	top: 163px;
	position: absolute;
	overflow: visible;
	width: 179px;
	white-space: nowrap;
	line-height: 30px;
	margin-top: -3.5px;
	text-align: left;
	font-family: Raleway;
	font-style: normal;
	font-weight: normal;
	font-size: 23px;
	color: rgba(50,73,38,1);
}
#n_82 {
	left: 280px;
	top: 163px;
	position: absolute;
	overflow: visible;
	width: 53px;
	white-space: nowrap;
	line-height: 30px;
	margin-top: -3.5px;
	text-align: left;
	font-family: Raleway;
	font-style: normal;
	font-weight: normal;
	font-size: 23px;
	color: rgba(50,73,38,1);
}
#Group_77 {
	position: absolute;
	width: 354px;
	height: 280px;
	left: 37px;
	top: 2916px;
	overflow: visible;
}
#Rectangle_63_r {
	fill: rgba(253,248,235,1);
}
.Rectangle_63_r {
	position: absolute;
	overflow: visible;
	width: 354px;
	height: 147px;
	left: 0px;
	top: 133px;
}
#Group_75 {
	position: absolute;
	width: 354px;
	height: 269px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
#DSC06142 {
	position: absolute;
	width: 354px;
	height: 150px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
#kiye_blnm_kruvasan_pastac_krem {
	left: 13px;
	top: 241px;
	position: absolute;
	overflow: visible;
	width: 320px;
	height: 28px;
	line-height: 14px;
	margin-top: -1.5px;
	text-align: left;
	font-family: Google Sans;
	font-style: normal;
	font-weight: normal;
	font-size: 11px;
	color: rgba(83,35,32,1);
}
#kili_Chocolate__Strawberry_Cre {
	left: 13px;
	top: 164px;
	position: absolute;
	overflow: visible;
	width: 329px;
	white-space: nowrap;
	text-align: left;
	font-family: Raleway;
	font-style: normal;
	font-weight: normal;
	font-size: 23px;
	color: rgba(50,73,38,1);
}
#n_87 {
	left: 280px;
	top: 163px;
	position: absolute;
	overflow: visible;
	width: 53px;
	white-space: nowrap;
	line-height: 30px;
	margin-top: -3.5px;
	text-align: left;
	font-family: Raleway;
	font-style: normal;
	font-weight: normal;
	font-size: 23px;
	color: rgba(50,73,38,1);
}
#urun_w {
	position: absolute;
	width: 354px;
	height: 249px;
	left: 34px;
	top: 3224px;
	overflow: visible;
}
#Rectangle_63_y {
	fill: rgba(253,248,235,1);
}
.Rectangle_63_y {
	position: absolute;
	overflow: visible;
	width: 354px;
	height: 130px;
	left: 0px;
	top: 119px;
}
#DSC06115 {
	position: absolute;
	width: 354px;
	height: 150px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
#Kruvasan_labne_kremas_ile_hazr {
	left: 15px;
	top: 201px;
	position: absolute;
	overflow: visible;
	width: 329px;
	height: 28px;
	line-height: 14px;
	margin-top: -1.5px;
	text-align: left;
	font-family: Google Sans;
	font-style: normal;
	font-weight: normal;
	font-size: 11px;
	color: rgba(83,35,32,1);
}
#Orman_Meyveli {
	left: 15px;
	top: 163px;
	position: absolute;
	overflow: visible;
	width: 161px;
	white-space: nowrap;
	line-height: 30px;
	margin-top: -3.5px;
	text-align: left;
	font-family: Raleway;
	font-style: normal;
	font-weight: normal;
	font-size: 23px;
	color: rgba(50,73,38,1);
}
#n_95_ {
	left: 280px;
	top: 163px;
	position: absolute;
	overflow: visible;
	width: 53px;
	white-space: nowrap;
	line-height: 30px;
	margin-top: -3.5px;
	text-align: left;
	font-family: Raleway;
	font-style: normal;
	font-weight: normal;
	font-size: 23px;
	color: rgba(50,73,38,1);
}
#n_0-25_DAKKA_HAZIRLANMA_SRES_V_ {
	left: 45px;
	top: 344px;
	position: absolute;
	overflow: visible;
	width: 340px;
	height: 42px;
	line-height: 14px;
	margin-top: -1.5px;
	text-align: left;
	font-family: Google Sans;
	font-style: normal;
	font-weight: normal;
	font-size: 11px;
	color: rgba(50,73,38,1);
}
#Tatl_Kruvasanlar_ {
	left: 47px;
	top: 305px;
	position: absolute;
	overflow: visible;
	width: 186px;
	white-space: nowrap;
	line-height: 46px;
	margin-top: -11.5px;
	text-align: left;
	font-family: Raleway;
	font-style: normal;
	font-weight: bold;
	font-size: 23px;
	color: rgba(90,31,30,1);
}
#n_026_Copyright_lecroissanti___ {
	left: 255px;
	top: 6430px;
	position: absolute;
	overflow: visible;
	width: 148px;
	white-space: nowrap;
	line-height: 12px;
	margin-top: -0.5px;
	text-align: right;
	font-family: Google Sans;
	font-style: normal;
	font-weight: normal;
	font-size: 11px;
	color: rgba(90,31,30,1);
}
#Mask_Group_1_ {
	position: absolute;
	width: 210px;
	height: 134px;
	left: 0px;
	top: 6365px;
	overflow: visible;
}
#Group_27_ {
	position: absolute;
	width: 430px;
	height: 88.282px;
	left: 0px;
	top: 23.718px;
	overflow: visible;
}
#urun_l {
	position: absolute;
	width: 354px;
	height: 121px;
	left: 38px;
	top: 5891px;
	overflow: visible;
}
#Rectangle_63_n {
	fill: rgba(253,248,235,1);
}
.Rectangle_63_n {
	position: absolute;
	overflow: visible;
	width: 354px;
	height: 121px;
	left: 0px;
	top: 0px;
}
#Kruvasan_arasnda_dondurma_zeri {
	left: 15px;
	top: 82px;
	position: absolute;
	overflow: visible;
	width: 329px;
	height: 28px;
	line-height: 14px;
	margin-top: -1.5px;
	text-align: left;
	font-family: Google Sans;
	font-style: normal;
	font-weight: normal;
	font-size: 11px;
	color: rgba(83,35,32,1);
}
#Santi_Gelato {
	left: 15px;
	top: 44px;
	position: absolute;
	overflow: visible;
	width: 129px;
	white-space: nowrap;
	line-height: 30px;
	margin-top: -3.5px;
	text-align: left;
	font-family: Raleway;
	font-style: normal;
	font-weight: normal;
	font-size: 23px;
	color: rgba(50,73,38,1);
}
#n_75 {
	left: 291px;
	top: 44px;
	position: absolute;
	overflow: visible;
	width: 52px;
	white-space: nowrap;
	line-height: 30px;
	margin-top: -3.5px;
	text-align: left;
	font-family: Raleway;
	font-style: normal;
	font-weight: normal;
	font-size: 23px;
	color: rgba(50,73,38,1);
}
#Group_228_b {
	position: absolute;
	width: 123px;
	height: 28px;
	left: 127px;
	top: 178px;
	overflow: visible;
}
#Rectangle_88_c {
	fill: transparent;
	stroke: rgba(83,35,32,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.Rectangle_88_c {
	position: absolute;
	overflow: visible;
	width: 123px;
	height: 28px;
	left: 0px;
	top: 0px;
}
#Group_120_e {
	position: absolute;
	width: 106px;
	height: 15px;
	left: 8px;
	top: 7px;
	overflow: visible;
}
#Tuzlu_Kruvasanlar_e {
	left: 0px;
	top: 0px;
	position: absolute;
	overflow: visible;
	width: 107px;
	white-space: nowrap;
	line-height: 19px;
	margin-top: -3px;
	text-align: left;
	font-family: Raleway;
	font-style: normal;
	font-weight: normal;
	font-size: 13px;
	color: rgba(83,35,32,1);
}
#Group_224_f {
	position: absolute;
	width: 90px;
	height: 28px;
	left: 164px;
	top: 145px;
	overflow: visible;
}
#Rectangle_85_g {
	fill: transparent;
	stroke: rgba(83,35,32,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.Rectangle_85_g {
	position: absolute;
	overflow: visible;
	width: 90px;
	height: 28px;
	left: 0px;
	top: 0px;
}
#Group_199_h {
	position: absolute;
	width: 63px;
	height: 15px;
	left: 15px;
	top: 6px;
	overflow: visible;
}
#Kahvaltlar_i {
	left: 0px;
	top: 0px;
	position: absolute;
	overflow: visible;
	width: 64px;
	white-space: nowrap;
	line-height: 19px;
	margin-top: -3px;
	text-align: left;
	font-family: Raleway;
	font-style: normal;
	font-weight: normal;
	font-size: 13px;
	color: rgba(83,35,32,1);
}
#Group_238_j {
	position: absolute;
	width: 78px;
	height: 28px;
	left: 78px;
	top: 145px;
	overflow: visible;
}
#Rectangle_85_k {
	fill: transparent;
	stroke: rgba(83,35,32,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.Rectangle_85_k {
	position: absolute;
	overflow: visible;
	width: 78px;
	height: 28px;
	left: 0px;
	top: 0px;
}
#Group_199_m {
	position: absolute;
	width: 61px;
	height: 15px;
	left: 7px;
	top: 6px;
	overflow: visible;
}
#Ana_Men_m {
	left: 0px;
	top: 0px;
	position: absolute;
	overflow: visible;
	width: 62px;
	white-space: nowrap;
	line-height: 19px;
	margin-top: -3px;
	text-align: left;
	font-family: Raleway;
	font-style: normal;
	font-weight: normal;
	font-size: 13px;
	color: rgba(83,35,32,1);
}
#Group_230_n {
	position: absolute;
	width: 115px;
	height: 28px;
	left: 290px;
	top: 211px;
	overflow: visible;
}
#Rectangle_92_o {
	fill: transparent;
	stroke: rgba(83,35,32,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.Rectangle_92_o {
	position: absolute;
	overflow: visible;
	width: 115px;
	height: 28px;
	left: 0px;
	top: 0px;
}
#Group_123_q {
	position: absolute;
	width: 84px;
	height: 15px;
	left: 15px;
	top: 7px;
	overflow: visible;
}
#Artizan_Tatllar_q {
	left: 0px;
	top: 0px;
	position: absolute;
	overflow: visible;
	width: 85px;
	white-space: nowrap;
	line-height: 19px;
	margin-top: -3px;
	text-align: left;
	font-family: Raleway;
	font-style: normal;
	font-weight: normal;
	font-size: 13px;
	color: rgba(83,35,32,1);
}
#Group_225_r {
	position: absolute;
	width: 107px;
	height: 28px;
	left: 255px;
	top: 178px;
	overflow: visible;
}
#Rectangle_91_s {
	fill: transparent;
	stroke: rgba(83,35,32,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.Rectangle_91_s {
	position: absolute;
	overflow: visible;
	width: 107px;
	height: 28px;
	left: 0px;
	top: 0px;
}
#Group_124_t {
	position: absolute;
	width: 91px;
	height: 15px;
	left: 8px;
	top: 6px;
	overflow: visible;
}
#Brioche-Tartine_u {
	left: 0px;
	top: 0px;
	position: absolute;
	overflow: visible;
	width: 92px;
	white-space: nowrap;
	line-height: 19px;
	margin-top: -3px;
	text-align: left;
	font-family: Raleway;
	font-style: normal;
	font-weight: normal;
	font-size: 13px;
	color: rgba(83,35,32,1);
}
#Group_237_v {
	position: absolute;
	width: 91px;
	height: 28px;
	left: 262px;
	top: 145px;
	overflow: visible;
}
#Rectangle_91_w {
	fill: transparent;
	stroke: rgba(83,35,32,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.Rectangle_91_w {
	position: absolute;
	overflow: visible;
	width: 91px;
	height: 28px;
	left: 0px;
	top: 0px;
}
#Group_124_x {
	position: absolute;
	width: 73px;
	height: 15px;
	left: 9px;
	top: 6px;
	overflow: visible;
}
#Yumurtallar_y {
	left: 0px;
	top: 0px;
	position: absolute;
	overflow: visible;
	width: 74px;
	white-space: nowrap;
	line-height: 19px;
	margin-top: -3px;
	text-align: left;
	font-family: Raleway;
	font-style: normal;
	font-weight: normal;
	font-size: 13px;
	color: rgba(83,35,32,1);
}
#Group_227_z {
	position: absolute;
	width: 129px;
	height: 28px;
	left: 20px;
	top: 211px;
	overflow: visible;
}
#Rectangle_89_ {
	fill: transparent;
	stroke: rgba(83,35,32,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.Rectangle_89_ {
	position: absolute;
	overflow: visible;
	width: 129px;
	height: 28px;
	left: 0px;
	top: 0px;
}
#Group_125_ {
	position: absolute;
	width: 101px;
	height: 15px;
	left: 15px;
	top: 7px;
	overflow: visible;
}
#Pancake_-_Waffle_ {
	left: 0px;
	top: 0px;
	position: absolute;
	overflow: visible;
	width: 102px;
	white-space: nowrap;
	line-height: 19px;
	margin-top: -3px;
	text-align: left;
	font-family: Raleway;
	font-style: normal;
	font-weight: normal;
	font-size: 13px;
	color: rgba(83,35,32,1);
}
#Group_229_ {
	position: absolute;
	width: 129px;
	height: 28px;
	left: 155px;
	top: 211px;
	overflow: visible;
}
#Rectangle_90_ {
	fill: transparent;
	stroke: rgba(83,35,32,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.Rectangle_90_ {
	position: absolute;
	overflow: visible;
	width: 129px;
	height: 28px;
	left: 0px;
	top: 0px;
}
#Group_126_ {
	position: absolute;
	width: 98px;
	height: 15px;
	left: 16px;
	top: 7px;
	overflow: visible;
}
#Tatl_Kruvasanlar_b {
	left: 0px;
	top: 0px;
	position: absolute;
	overflow: visible;
	width: 99px;
	white-space: nowrap;
	line-height: 19px;
	margin-top: -3px;
	text-align: left;
	font-family: Raleway;
	font-style: normal;
	font-weight: normal;
	font-size: 13px;
	color: rgba(83,35,32,1);
}
#Group_231_ {
	position: absolute;
	width: 75px;
	height: 27px;
	left: 266px;
	top: 244px;
	overflow: visible;
}
#Rectangle_95_ {
	fill: transparent;
	stroke: rgba(83,35,32,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.Rectangle_95_ {
	position: absolute;
	overflow: visible;
	width: 75px;
	height: 27px;
	left: 0px;
	top: 0px;
}
#Group_202_ {
	position: absolute;
	width: 53px;
	height: 15px;
	left: 10px;
	top: 6px;
	overflow: visible;
}
#Kahveler_a {
	left: 0px;
	top: 0px;
	position: absolute;
	overflow: visible;
	width: 54px;
	white-space: nowrap;
	line-height: 19px;
	margin-top: -3px;
	text-align: left;
	font-family: Raleway;
	font-style: normal;
	font-weight: normal;
	font-size: 13px;
	color: rgba(83,35,32,1);
}
#Group_233_b {
	position: absolute;
	width: 79px;
	height: 27px;
	left: 90px;
	top: 244px;
	overflow: visible;
}
#Rectangle_93_c {
	fill: transparent;
	stroke: rgba(83,35,32,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.Rectangle_93_c {
	position: absolute;
	overflow: visible;
	width: 79px;
	height: 27px;
	left: 0px;
	top: 0px;
}
#Group_203_d {
	position: absolute;
	width: 55px;
	height: 15px;
	left: 11px;
	top: 6px;
	overflow: visible;
}
#ecekler_e {
	left: 0px;
	top: 0px;
	position: absolute;
	overflow: visible;
	width: 56px;
	white-space: nowrap;
	line-height: 19px;
	margin-top: -3px;
	text-align: left;
	font-family: Raleway;
	font-style: normal;
	font-weight: normal;
	font-size: 13px;
	color: rgba(83,35,32,1);
}
#Group_232_f {
	position: absolute;
	width: 77px;
	height: 27px;
	left: 179px;
	top: 244px;
	overflow: visible;
}
#Rectangle_94_g {
	fill: transparent;
	stroke: rgba(83,35,32,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.Rectangle_94_g {
	position: absolute;
	overflow: visible;
	width: 77px;
	height: 27px;
	left: 0px;
	top: 0px;
}
#Group_201_h {
	position: absolute;
	width: 57px;
	height: 15px;
	left: 10px;
	top: 6px;
	overflow: visible;
}
#Mocktails_i {
	left: 0px;
	top: 0px;
	position: absolute;
	overflow: visible;
	width: 58px;
	white-space: nowrap;
	line-height: 19px;
	margin-top: -3px;
	text-align: left;
	font-family: Raleway;
	font-style: normal;
	font-weight: normal;
	font-size: 13px;
	color: rgba(83,35,32,1);
}
#Group_226_j {
	position: absolute;
	width: 54px;
	height: 28px;
	left: 68px;
	top: 178px;
	overflow: visible;
}
#Rectangle_87_l {
	fill: transparent;
	stroke: rgba(83,35,32,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.Rectangle_87_l {
	position: absolute;
	overflow: visible;
	width: 54px;
	height: 28px;
	left: 0px;
	top: 0px;
}
#Group_200_l {
	position: absolute;
	width: 30px;
	height: 15px;
	left: 12px;
	top: 6px;
	overflow: visible;
}
#Bowl_n {
	left: 0px;
	top: 0px;
	position: absolute;
	overflow: visible;
	width: 31px;
	white-space: nowrap;
	line-height: 19px;
	margin-top: -3px;
	text-align: left;
	font-family: Raleway;
	font-style: normal;
	font-weight: normal;
	font-size: 13px;
	color: rgba(83,35,32,1);
}
#Group_239_n {
	position: absolute;
	width: 123px;
	height: 28px;
	left: 130px;
	top: 6272px;
	overflow: visible;
}
#Rectangle_88_o {
	fill: transparent;
	stroke: rgba(83,35,32,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.Rectangle_88_o {
	position: absolute;
	overflow: visible;
	width: 123px;
	height: 28px;
	left: 0px;
	top: 0px;
}
#Group_120_p {
	position: absolute;
	width: 106px;
	height: 15px;
	left: 8px;
	top: 7px;
	overflow: visible;
}
#Tuzlu_Kruvasanlar_q {
	left: 0px;
	top: 0px;
	position: absolute;
	overflow: visible;
	width: 107px;
	white-space: nowrap;
	line-height: 19px;
	margin-top: -3px;
	text-align: left;
	font-family: Raleway;
	font-style: normal;
	font-weight: normal;
	font-size: 13px;
	color: rgba(83,35,32,1);
}
#Group_240_r {
	position: absolute;
	width: 90px;
	height: 28px;
	left: 167px;
	top: 6239px;
	overflow: visible;
}
#Rectangle_85_s {
	fill: transparent;
	stroke: rgba(83,35,32,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.Rectangle_85_s {
	position: absolute;
	overflow: visible;
	width: 90px;
	height: 28px;
	left: 0px;
	top: 0px;
}
#Group_199_u {
	position: absolute;
	width: 63px;
	height: 15px;
	left: 15px;
	top: 6px;
	overflow: visible;
}
#Kahvaltlar_u {
	left: 0px;
	top: 0px;
	position: absolute;
	overflow: visible;
	width: 64px;
	white-space: nowrap;
	line-height: 19px;
	margin-top: -3px;
	text-align: left;
	font-family: Raleway;
	font-style: normal;
	font-weight: normal;
	font-size: 13px;
	color: rgba(83,35,32,1);
}
#Group_241_v {
	position: absolute;
	width: 78px;
	height: 28px;
	left: 81px;
	top: 6239px;
	overflow: visible;
}
#Rectangle_85_w {
	fill: transparent;
	stroke: rgba(83,35,32,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.Rectangle_85_w {
	position: absolute;
	overflow: visible;
	width: 78px;
	height: 28px;
	left: 0px;
	top: 0px;
}
#Group_199_y {
	position: absolute;
	width: 61px;
	height: 15px;
	left: 7px;
	top: 6px;
	overflow: visible;
}
#Ana_Men_y {
	left: 0px;
	top: 0px;
	position: absolute;
	overflow: visible;
	width: 62px;
	white-space: nowrap;
	line-height: 19px;
	margin-top: -3px;
	text-align: left;
	font-family: Raleway;
	font-style: normal;
	font-weight: normal;
	font-size: 13px;
	color: rgba(83,35,32,1);
}
#Group_242_z {
	position: absolute;
	width: 115px;
	height: 28px;
	left: 293px;
	top: 6305px;
	overflow: visible;
}
#Rectangle_92_ {
	fill: transparent;
	stroke: rgba(83,35,32,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.Rectangle_92_ {
	position: absolute;
	overflow: visible;
	width: 115px;
	height: 28px;
	left: 0px;
	top: 0px;
}
#Group_123_ {
	position: absolute;
	width: 84px;
	height: 15px;
	left: 15px;
	top: 7px;
	overflow: visible;
}
#Artizan_Tatllar_ {
	left: 0px;
	top: 0px;
	position: absolute;
	overflow: visible;
	width: 85px;
	white-space: nowrap;
	line-height: 19px;
	margin-top: -3px;
	text-align: left;
	font-family: Raleway;
	font-style: normal;
	font-weight: normal;
	font-size: 13px;
	color: rgba(83,35,32,1);
}
#Group_243_ {
	position: absolute;
	width: 107px;
	height: 28px;
	left: 258px;
	top: 6272px;
	overflow: visible;
}
#Rectangle_91_ {
	fill: transparent;
	stroke: rgba(83,35,32,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.Rectangle_91_ {
	position: absolute;
	overflow: visible;
	width: 107px;
	height: 28px;
	left: 0px;
	top: 0px;
}
#Group_124_ {
	position: absolute;
	width: 91px;
	height: 15px;
	left: 8px;
	top: 6px;
	overflow: visible;
}
#Brioche-Tartine_ {
	left: 0px;
	top: 0px;
	position: absolute;
	overflow: visible;
	width: 92px;
	white-space: nowrap;
	line-height: 19px;
	margin-top: -3px;
	text-align: left;
	font-family: Raleway;
	font-style: normal;
	font-weight: normal;
	font-size: 13px;
	color: rgba(83,35,32,1);
}
#Group_244_ {
	position: absolute;
	width: 91px;
	height: 28px;
	left: 265px;
	top: 6239px;
	overflow: visible;
}
#Rectangle_91_a {
	fill: transparent;
	stroke: rgba(83,35,32,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.Rectangle_91_a {
	position: absolute;
	overflow: visible;
	width: 91px;
	height: 28px;
	left: 0px;
	top: 0px;
}
#Group_124_a {
	position: absolute;
	width: 73px;
	height: 15px;
	left: 9px;
	top: 6px;
	overflow: visible;
}
#Yumurtallar_a {
	left: 0px;
	top: 0px;
	position: absolute;
	overflow: visible;
	width: 74px;
	white-space: nowrap;
	line-height: 19px;
	margin-top: -3px;
	text-align: left;
	font-family: Raleway;
	font-style: normal;
	font-weight: normal;
	font-size: 13px;
	color: rgba(83,35,32,1);
}
#Group_245_b {
	position: absolute;
	width: 129px;
	height: 28px;
	left: 23px;
	top: 6305px;
	overflow: visible;
}
#Rectangle_89_c {
	fill: transparent;
	stroke: rgba(83,35,32,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.Rectangle_89_c {
	position: absolute;
	overflow: visible;
	width: 129px;
	height: 28px;
	left: 0px;
	top: 0px;
}
#Group_125_d {
	position: absolute;
	width: 101px;
	height: 15px;
	left: 15px;
	top: 7px;
	overflow: visible;
}
#Pancake_-_Waffle_e {
	left: 0px;
	top: 0px;
	position: absolute;
	overflow: visible;
	width: 102px;
	white-space: nowrap;
	line-height: 19px;
	margin-top: -3px;
	text-align: left;
	font-family: Raleway;
	font-style: normal;
	font-weight: normal;
	font-size: 13px;
	color: rgba(83,35,32,1);
}
#Group_246_f {
	position: absolute;
	width: 129px;
	height: 28px;
	left: 158px;
	top: 6305px;
	overflow: visible;
}
#Rectangle_90_g {
	fill: transparent;
	stroke: rgba(83,35,32,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.Rectangle_90_g {
	position: absolute;
	overflow: visible;
	width: 129px;
	height: 28px;
	left: 0px;
	top: 0px;
}
#Group_126_h {
	position: absolute;
	width: 98px;
	height: 15px;
	left: 16px;
	top: 7px;
	overflow: visible;
}
#Tatl_Kruvasanlar_i {
	left: 0px;
	top: 0px;
	position: absolute;
	overflow: visible;
	width: 99px;
	white-space: nowrap;
	line-height: 19px;
	margin-top: -3px;
	text-align: left;
	font-family: Raleway;
	font-style: normal;
	font-weight: normal;
	font-size: 13px;
	color: rgba(83,35,32,1);
}
#Group_247_j {
	position: absolute;
	width: 75px;
	height: 27px;
	left: 269px;
	top: 6338px;
	overflow: visible;
}
#Rectangle_95_k {
	fill: transparent;
	stroke: rgba(83,35,32,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.Rectangle_95_k {
	position: absolute;
	overflow: visible;
	width: 75px;
	height: 27px;
	left: 0px;
	top: 0px;
}
#Group_202_l {
	position: absolute;
	width: 53px;
	height: 15px;
	left: 10px;
	top: 6px;
	overflow: visible;
}
#Kahveler_m {
	left: 0px;
	top: 0px;
	position: absolute;
	overflow: visible;
	width: 54px;
	white-space: nowrap;
	line-height: 19px;
	margin-top: -3px;
	text-align: left;
	font-family: Raleway;
	font-style: normal;
	font-weight: normal;
	font-size: 13px;
	color: rgba(83,35,32,1);
}
#Group_248_o {
	position: absolute;
	width: 79px;
	height: 27px;
	left: 93px;
	top: 6338px;
	overflow: visible;
}
#Rectangle_93_o {
	fill: transparent;
	stroke: rgba(83,35,32,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.Rectangle_93_o {
	position: absolute;
	overflow: visible;
	width: 79px;
	height: 27px;
	left: 0px;
	top: 0px;
}
#Group_203_p {
	position: absolute;
	width: 55px;
	height: 15px;
	left: 11px;
	top: 6px;
	overflow: visible;
}
#ecekler_q {
	left: 0px;
	top: 0px;
	position: absolute;
	overflow: visible;
	width: 56px;
	white-space: nowrap;
	line-height: 19px;
	margin-top: -3px;
	text-align: left;
	font-family: Raleway;
	font-style: normal;
	font-weight: normal;
	font-size: 13px;
	color: rgba(83,35,32,1);
}
#Group_249_r {
	position: absolute;
	width: 77px;
	height: 27px;
	left: 182px;
	top: 6338px;
	overflow: visible;
}
#Rectangle_94_s {
	fill: transparent;
	stroke: rgba(83,35,32,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.Rectangle_94_s {
	position: absolute;
	overflow: visible;
	width: 77px;
	height: 27px;
	left: 0px;
	top: 0px;
}
#Group_201_t {
	position: absolute;
	width: 57px;
	height: 15px;
	left: 10px;
	top: 6px;
	overflow: visible;
}
#Mocktails_v {
	left: 0px;
	top: 0px;
	position: absolute;
	overflow: visible;
	width: 58px;
	white-space: nowrap;
	line-height: 19px;
	margin-top: -3px;
	text-align: left;
	font-family: Raleway;
	font-style: normal;
	font-weight: normal;
	font-size: 13px;
	color: rgba(83,35,32,1);
}
#Group_250_v {
	position: absolute;
	width: 54px;
	height: 28px;
	left: 71px;
	top: 6272px;
	overflow: visible;
}
#Rectangle_87_w {
	fill: transparent;
	stroke: rgba(83,35,32,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.Rectangle_87_w {
	position: absolute;
	overflow: visible;
	width: 54px;
	height: 28px;
	left: 0px;
	top: 0px;
}
#Group_200_x {
	position: absolute;
	width: 30px;
	height: 15px;
	left: 12px;
	top: 6px;
	overflow: visible;
}
#Bowl_y {
	left: 0px;
	top: 0px;
	position: absolute;
	overflow: visible;
	width: 31px;
	white-space: nowrap;
	line-height: 19px;
	margin-top: -3px;
	text-align: left;
	font-family: Raleway;
	font-style: normal;
	font-weight: normal;
	font-size: 13px;
	color: rgba(83,35,32,1);
}
#lave_Olarak_Ekleyebilirsiniz__z {
	left: 89px;
	top: 6039px;
	position: absolute;
	overflow: visible;
	width: 254px;
	white-space: nowrap;
	line-height: 30px;
	margin-top: -5px;
	text-align: left;
	font-family: Raleway;
	font-style: normal;
	font-weight: normal;
	font-size: 20px;
	color: rgba(50,73,38,1);
}
#Group_81_ {
	position: absolute;
	width: 323px;
	height: 88px;
	left: 54px;
	top: 6080px;
	overflow: visible;
}
#lave_Meyve_Muz-ilek_veya_Orman {
	left: 0px;
	top: 0px;
	position: absolute;
	overflow: visible;
	width: 266px;
	height: 88px;
	line-height: 35px;
	margin-top: -10px;
	text-align: left;
	font-family: Google Sans;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(83,35,32,1);
}
#n_8_58_75 {
	left: 297px;
	top: 0px;
	position: absolute;
	overflow: visible;
	width: 27px;
	white-space: nowrap;
	line-height: 35px;
	margin-top: -10px;
	text-align: right;
	font-family: Raleway;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(90,31,30,1);
}